<?php

//Export Theme Option
$settings = array(
	'id'			=> 'export-theme-option',
	'type'			=> 'export',
	'title'			=> esc_html__( 'Export Theme Option', 'miion' ),
	'description'	=> esc_html__( 'This is the option to export theme option values.', 'miion' ),
	'default'		=> '',
	'refresh'		=> 0
);
MiionCustomizerConfig::buildFields( $settings );